<p>edition works!</p>
<form (ngSubmit)="updateFilm()">
    <label for="title">
        Title: <input [(ngModel)]="film.title" name="title">
    </label>

    <label for="synopsis">
        synopsis: <input [(ngModel)]="film.synopsis" name="synopsis">
    </label>

    <label for="releaseYear">
        releaseYear: <input [(ngModel)]="film.releaseYear" name="releaseYear">
    </label>

    

    <label for="director">
        director: <input [(ngModel)]="film.director" name="director">
    </label>

    <label for="imbdRating">
        imbdRating: <input [(ngModel)]="film.imbdRating" name="imbdRating">
    </label>

    <button >Update</button>
</form>
